CVE-2015-3948

2016-01-14T22:59:03
ID CVE-2015-3948
Type cve
Reporter NVD
Modified 2016-01-20T02:49:42

Description

Cross-site scripting (XSS) vulnerability in Advantech WebAccess before 8.1 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.